﻿/*=============================================================================================
GLOBAL STYLE SHEET FOR PETINSURANCE.COM (www, .eb, .press, .vets)

Update History:	03-02-11 - Added View Hours Tooltip - ZF
				06-16-11 - Took out AAHA logo, put in vet badge - MH
				07-13-11 - Fixed IE6 footer link bug with position:relative - MH
				12-22-11 - New style for footer
				05-16-12 - mostly footer styls for DOI changes (renloe)
                09-18-14 - changes to header and footer for Nationwide co-brand - ET
===============================================================================================
/* [=Typography - Basic]
-------------------------------*/
body {
	background:#efeeea url(/~/media/img/textures/bodyBG_v2.ashx) repeat-x 0 5px;
	border-top:5px solid #910f2e;
	color:#534741;
	font:14px/1.5 Verdana, Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	margin-bottom:4px;
}
h1 {
	font-size:24px;
}
h2 {
	color:#a71135;
	font-size:18px;
}
h3 { 
	font-size:15px; 
}
h4, h5, h6 { 
	font-size:14px;
}
/* [=Basic Elements Styles]
---------------------------------*/
a, a:visited {
	color:#534741;
}
a:hover {
	color:#003366;
}
/*
p a, #primaryContent li a {
	font-weight:bold;
}
*/
a img {
	border:none;
}
p {
	margin:0 0 15px;
}
sup {
	font:9px/1 Arial, Helvetica, Verdana, sans-serif;
	vertical-align:super;
}
/* [=contentHeader]
---------------------------------------------------------------------------------------------*/
#contentHeader {
	position:relative;
}
#contentHeader .accessibility:focus {
	background:#fff;
	color:#207df0;
	top:-21px;
	left:110px;
}
/* [=macroNav]
-------------------------------*/
#macroNav {
	margin:17px 0 0 106px;
}
#macroNav li {
	background:url(/~/media/img/nav/macroNavTabsSprite.ashx) no-repeat 0 0;
	float:left;
	margin:3px 0 0 4px;
}
#macroNav a {
	background:url(/~/media/img/nav/macroNavTabsSprite.ashx) no-repeat right -105px;
	color:#fff;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:31px;
	line-height:1.3;
	padding:2px 10px 1px 9px;
	text-decoration:none;
}
#macroNav span {
	display:block;
}
#macroNav .siteIcon { /* element added to document via js */
	background:url(/~/media/img/nav/macroNavIcons.ashx) no-repeat 0 -22px;
	display:inline; /* ie6 */
	float:left;
	margin:5px 5px 0 0;
	height:20px;
	width:20px;
}
#macroNav .tabDescription {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
.js #macroNav .tabDescription {
	padding-left:25px; /* needs to equal width (incl. margin & padding) of .siteIcon */
}
/* Current/Hover States */
#macroNav .current, #macroNav li:hover, #macroNav li.hover {
	background-position:0 -210px;
}
#macroNav .current {
	margin-top:0;
}
#macroNav .current a, #macroNav a:hover {
	background-position:right -315px;
	color:#534741;
}
#macroNav .current a {
	padding-top:5px;
}
/* consumerLink */
#VPIHeader_consumerLink.current .siteIcon, #VPIHeader_consumerLink a:hover .siteIcon {
	background-position:0 0;
}
/* portalLink */
#macroNav #VPIHeader_portalLink {
	background:url(/~/media/img/nav/portalTabSprite.ashx) 0 0;
	display:inline; /* ie6 */
	float:right;
	margin:13px 10px 0 0;
}
#macroNav #VPIHeader_portalLink a {
	background:url(/~/media/img/nav/portalTabSprite.ashx) no-repeat 100% -28px;
	color:#003366;
	font-weight:normal;
	height:20px;
	padding:4px 12px 0 28px;
}
#macroNav #VPIHeader_portalLink.current, #macroNav #VPIHeader_portalLink:hover, #macroNav #VPIHeader_portalLink.hover {
	background-position:0 -56px;
}
#macroNav #VPIHeader_portalLink.current a, #macroNav #VPIHeader_portalLink a:hover {
	background-position:100% -84px;	
}
/* [=GROUP SITE Macro Nav]
-------------------------------*/
.eb #macroNav a {
	background-position:right -420px;
}
.eb #macroNav .current a, .eb #macroNav a:hover {
	background-position:right -525px;
}
#VPIHeader_groupLink .siteIcon {
	background-position:-22px -22px;
}
#VPIHeader_groupLink.current .siteIcon, #VPIHeader_groupLink a:hover .siteIcon {
	background-position:-22px 0;
}
/* portal link in group */
.eb #macroNav #VPIHeader_portalLink a {
	background-position:100% -112px;	
}
.eb #macroNav #VPIHeader_portalLink.current a, .eb #macroNav #VPIHeader_portalLink.hover a, 
.eb #macroNav #VPIHeader_portalLink a:hover {
	background-position:100% -140px;	
}
/* [=VET SITE macro Nav]
-------------------------------*/
.vpiPage #macroNav a {
	background-position:right -630px;
}
.vpiPage #macroNav .current a, .vpiPage #macroNav a:hover {
	background-position:right -735px;
}
#VPIHeader_vetLink a {
	padding-right:15px; /* visual non-structural adjustment */
}
#VPIHeader_vetLink .siteIcon {
	background-position:-44px -22px;
}
#VPIHeader_vetLink.current .siteIcon, #VPIHeader_vetLink a:hover .siteIcon {
	background-position:-44px 0;
}
/* portal link in vets */
.vpiPage #macroNav #VPIHeader_portalLink a {
	background-position:100% -168px;
}
.vpiPage #macroNav #VPIHeader_portalLink.current a, .vpiPage #macroNav #VPIHeader_portalLink.hover a, 
.vpiPage #macroNav #VPIHeader_portalLink a:hover {
	background-position:100% -196px;	
}
/* [=Header]
-------------------------------*/
#header {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 12px;
}
.hgroup {
    float: left;
    margin: 8px 0 6px 5px; /*new - 09-18-2014 etaylor - added 8px top margin for Nationwide logo, reduced bottom margin from 12px to 6px*/
    width: 100%; /*new - 09-18-2014 etaylor - added width for container*/
}
#companyName {
	margin-bottom:2px;
	width:322px;
}
#companyName a {
	background:url(/~/media/img/logos/VPIPetInsurance_v2.ashx) no-repeat 0 0;
	display:block;
	height:27px;
	text-indent:-999em;
	width:322px;
}
#companyName a:focus, #companyName a:hover {
	background-position:0 -27px;
}


#nationwide {
	background: url(/~/media/img/logos/anationwideinsurancecompany.ashx) no-repeat 0px 0px;
	margin: 4px 0px 0px 7px;
	width: 209px;
	text-indent: -999em;
	line-height: 1;
	height: 16px
}

#logo {
	display: block;
	/*position: relative;*/
    float: left;
    width: 48%; /*new - 09-18-2014 etaylor - added width*/
}

/*new - 09-18-2014 etaylor - added new style for Nationwide logo*/
#nationwideLogo {
    display: block;
    float: right;
    margin: -10px 15px 0 0;
    width: 48%;
}

#headerQuote {
	background:url(/~/media/img/graphics/dotDividerVert_dddad9.ashx) repeat-y 0 0;
	line-height:1;
	float:right;
	margin-top:1px;
	width:184px;
}
#quoteLink {
	background:url(/~/media/img/buttons/getaquote_blue.ashx) no-repeat 0 0;
	display:block;
	height:50px;
	margin:1px 4px 0 3px;
	text-indent:-999em;
	width:176px;
}
#quoteLink:focus, #quoteLink:hover {
	background-position:0 -50px;
}
#retrieveLink {
	display:block;
	font-size:10px;
	text-align:center;
	width:184px;
}
#headerTel {
	float:left; /*new - 09-18-2014 etaylor - changed to float:left */
	line-height:1.2;
	margin:5px 8px 15px 15px; /*new - 09-18-2014 etaylor - added left margin and bottom margin, reduced top margin from 15px to 5px */
	width:100%; /*new - 09-18-2014 etaylor - changed to width:100% */
	text-align:left; /*new - 09-18-2014 etaylor - changed to text-align:left */
}
#headerTel .tel {
	background:url(/~/media/img/graphics/phoneIcon.ashx) no-repeat 0 4px;
	color:#207df0;
	font-size:18px;
	padding-left:20px;
}

/* ========================================================= */
/* missing ToolTip View Hours CSS style sheet - June 30,2011 */
/* ========================================================= */
#phoneHours, #contactUs {
	/*display:block; /*new - 09-18-2014 etaylor - commented out */
	/*float:right;*/ /*new - 09-18-2014 etaylor - commented out */
	font-size:10px;
    margin-left:12px; /*new - 09-18-2014 etaylor - added margin-left */
	/*padding:4px 0; /*new - 09-18-2014 etaylor - commented out */
	/*width:7em;*/ /*new - 09-18-2014 etaylor - commented out */
}
#hoursTooltip {
	background:transparent url(/~/media/img/graphics/tooltips/tooltipTriangle.ashx) no-repeat center 0;
	display:none;
	font-size:12px;
	padding-top:7px;
	position:absolute;
		top:117px;
		right:120px;
	border:none;
	width:210px;
	z-index:20;
}
#hoursTooltip.noQuote {
	background-position:90% 0;
	right:10px;
}
#hoursTooltip.vetsTip {
	background-position:90% 0;
	right:40px;
}

/* Original RoundShape corner */

#hoursTooltip p {
	background:#faf5f5;
	border:3px solid #aaa3a0;
 		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	    -khtml-border-radius: 10px;
	border-radius:10px;
	padding:2px 4px;
	text-align:center;
}
/* ========================================================= */


/* [=navBar]
-------------------------------*/
#navBar {
	background:#ae0031 url(/~/media/img/nav/primaryNavBG_v2.ashx) no-repeat 0 0;
	border-bottom:4px solid #660018;
	clear:both;
	height:38px;
	font:bold 13px/1.5 'Helvetica Neue',Helvetica,Arial,sans-serif;
	width:940px;
	margin:0 auto;
}
/* [=primaryNav] */
#primaryNav {
	float:left;	
	line-height:38px;
	width:690px;
}
#primaryNav li {
	float:left;
	padding-right:10px;
	position:relative;
}
#primaryNav a {
	color:#fff;
	display:block;
	float:left;
	height:38px;
	padding:0 0 0 10px;
	text-decoration:none;
}
#primaryNav span {
	background:url(/~/media/img/nav/nav_divider_v2.ashx) no-repeat 0 2px;
	display:block;
	float:left;
	width:1px;
	height:36px;
}
/* current and hover */
#primaryNav li.current, #primaryNav li:hover, #primaryNav li.hover {
	background:url(/~/media/img/nav/current.ashx) repeat-x 0 2px;
}
/* dropdowns */
#primaryNav .hasChildren a {
	background:url(/~/media/img/nav/hasChildren.ashx) no-repeat 100% 17px;
	padding-right:10px;
}
#primaryNav li ul {
	background:#faf5f5;
	border:5px solid #aaa3a0;
	margin-left:-9999px;
	padding:4px 6px;
	position:absolute;
		top:34px;
		left:0px;
	width:187px;
	z-index:10000;
}
/* children */
#primaryNav ul li {
	border-bottom:1px dotted #b73c59;
	float:none;
	height:auto;
	line-height:1.5;
	padding:0;
}
#primaryNav ul li:hover, #primaryNav ul li.hover  {
	background:none;
}
#primaryNav ul a, #primaryNav .hasChildren li a {
	background:#faf5f5 url(/~/media/img/graphics/triBullet.ashx) no-repeat 0 6px;
	color:#534741;
	display:block;
	float:none;
	font-weight:normal;
	height:auto;
	padding:1px 0 2px 7px;
	width:180px;
}
#primaryNav ul li.current a, #wrapper #primaryNav ul a:hover, #wrapper #primaryNav ul a:focus {
	background:#a71135;
	color:#fff;
}
#primaryNav ul a:focus {
	margin-left:9999px;
	outline-color:#fff;
}
#primaryNav li:hover ul,
#primaryNav a:focus + ul,
#primaryNav li:hover a:focus {
	margin-left:0 !important;
}
#primaryNav ul .last {
	border:none;
}
/* Individual tweaks */
#primaryNav #VPIHeader_homeNav {
	background:none;
}
#primaryNav #VPIHeader_homeNav a {
	background:url(/~/media/img/nav/home_v2.ashx) no-repeat 10px 0;
	height:30px;
	margin-top:8px;
	text-indent:-999em;
	width:30px;
}
#primaryNav #VPIHeader_homeNav.current a, #primaryNav #VPIHeader_homeNav a:hover, #primaryNav #VPIHeader_homeNav a:focus {
	background-position:10px -30px;
}
#primaryNav #VPIHeader_community ul {
	width:247px;
}
#primaryNav #VPIHeader_community ul a {
	width:240px;
}
/* [=Search Field] */
#siteSearch {
	float:right;
	text-align:right;
	padding-right:6px;
	width:244px;
}
.siteSearchField {
	background:url(/~/media/img/graphics/siteSearchInputBG.ashx) no-repeat 0 0;
	border:1px solid #680018;
		-moz-box-shadow:0 0 5px #fff;
		-webkit-box-shadow:0 0 5px #fff;
	box-shadow:0 0 5px #fff;
	height:22px;
	line-height:22px;
	padding:0 2px;
	width:158px;
	margin:8px 0 0 0;
	vertical-align:top;
}
.siteSearchField:focus {
	background-position:0 -22px;
	border-color:#fff;
	outline:none;
}
.siteSearchSubmit {
	margin:5px 0 0 0;	
}
.siteSearchSubmit:focus {
	outline:none;
}
#wrapper #primaryNav a:active {
	margin-left:0;
	outline:none;
}
/* [=Layout]
-------------------------------*/
#wrapper {
	position:relative;
}
#content {
	background:#fff;
	padding:0px 10px 10px 10px;
}
/* [=Footer]
-------------------------------*/
#footer {
	background:#fff;
	font-size:12px;
	margin-bottom:40px;
	padding:47px 0 10px;
	position:relative;
}
#footer a {
	color:#207df0;
}
#footer a:hover {
	color:#a71135;
}
#footerSiteMap {
	background:#e7dfd4 url(/~/media/img/textures/footerBG_dots.ashx) repeat-x 0 bottom;
	border:solid #9b002b;
	border-width:12px 0 4px;
	line-height:24px;
	padding:8px 0 2px 170px;
}
/* 
#footerSiteMap h2 {
	background:url(/~/media/img/graphics/footerPet.ashx) no-repeat 100% 0;
	color:#524741;
	margin:0;
	padding:87px 0 0;
	position:absolute;
		top:0;
		left:10px;
	text-align:center;
	text-transform:uppercase;
	width:180px;
}
*/

/* New footer style - kevinSanusi, 12-22-2011 */
#footerSiteMap h2 {
    background:none;
	color:#524741;
	margin:0;
    left: 10px;
    padding: 78px 0 0;
	top:0;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
    width: 150px;
}


/* 
#footerPromo {
	background:url(/~/media/img/text/footerPromo.ashx) no-repeat 0 0;
	height:19px;
	width:730px;
	position:absolute;
		top:22px;
		left:190px;
	text-indent:-999em;
}
*/

/* New footer style - kevinSanusi, 12-22-2011 */
#footerPromo {
    background:none;
	height:19px;
	/* width:571px; ---old width, changed for vet badge -mh, 6/16/11 */
	width:730px;
	position:absolute;
		top:22px;
		left:190px;
	text-indent:-999em;
}





#vetBadgeFooter { /* new vet badge for footer, replaces AAHA logo -mh, 6/16/11 */
	margin-left:340px;
	margin-top:-25px;
	*display:block;
	*margin-left:580px;
	*margin-top:0px;
}
/* =footerLinks */
/* #wrapper #footerLinks {
	float:left;
	width:480px;
	position:relative; 
}*/
/* Necessary with the new vet badge footer for IE6; otherwise footer links don't work. -mh, 7/13/11 */

/* New footer style - kevinSanusi, 12-22-2011 */
#wrapper #footerLinks {
	float:left;
	width:620px;
	position:relative; 
}
    
 

/*#footerLinks li {
	display:inline;
	float:left;
	margin:0 0 0 20px;
	width:100px;
}
*/

/* New footer style - kevinSanusi, 12-22-2011; mL:30 & w120 - renloe 5-5-2012 */
#footerLinks li {
    display: inline;
    float: left;
    margin: 0 0 0 30px;
    width: 120px;
}

#footerLinks a {
	text-decoration:none;
}
/* =footerpromo */
#footerPromo2 {
	float:left;
	margin-left:19px;
	width:280px;
}
#footerPromo2 p {
	margin:0;
}
#footerPromo2 img.alignright {
	margin:0 0 0 20px;
}
/* =subFooter; p0.0.5.10 renloe 5-15-2012 */
#subFooter {
	clear:left;
	font-size:10px;
	padding:0 0 5px 10px;
	text-align:center;
}
#subFooter .grid_4 {
	border-left:1px solid #9b002b;
	height:40px;
	margin:0;
	/*padding:7px 10px 0 9px; renloe 5-15-2012*/
	padding:7px 0 0 0;
}
#subFooter .alpha {
	border:none;
	padding-left:0;
}
#subFooter .omega {
 	padding-right:0;
 	position:relative; /* Necessary with the new vet badge footer for IE6; otherwise footer links don't work. -mh, 7/13/11 */
}
/*new - 5-15-2012 renloe*/
#subFooter .canadaContact{
	height:50px;
	margin:0 0 0 10px;
	width:200px !important;
}
/*new - 09-18-2014 etaylor - commented out to remove margin*/
/*#subFooter .copyrightVPI a{margin-right:135px;}*/

/*new - 09-18-2014 etaylor - edits for longer disclaimer*/
#subFooter .copyrightVPI{
	border-left:1px solid #9B002B;
	height:100px; /* height changed to 100px from 50px - 09/18/14 */
    font-size:1em;
    line-height:1.6em;
	margin-bottom:0;
	padding-left: 10px; 
	text-align: left; 
	width:580px !important; /* width changed to 580px from 500px - 09/18/14 */
}
/*END new*/

#footerCommunity a {
	background:url(/~/media/img/graphics/footer_subSprites.ashx) no-repeat 0 0;
	display:block;
	text-indent:-999em;
	width:220px;
	position:relative; /* Necessary with the new vet badge footer for IE6; otherwise footer links don't work. -mh, 7/13/11 */
}
#footerCommunity a {
	height:20px;
	margin-top:6px;
}

/* [=fancybox]
-------------------------------*/
#fancybox-loading {
	position:fixed;
	top:50%;
	left:50%;
	height:40px;
	width:40px;
	margin-top:-20px;
	margin-left:-20px;
	cursor:pointer;
	overflow:hidden;
	background:transparent;
	z-index:1104;
	display:none;
}
#fancybox-loading div {
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:480px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_loading.ashx) no-repeat;
}
#fancybox-overlay {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#000;
	z-index:1100;
	display:none;
}
#fancybox-tmp {
	padding:0;
	margin:0;
	border:0;
	overflow:auto;
	display:none;
}
#fancybox-wrap {
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:20px;
	z-index:1101;
	display:none;
}
#fancybox-outer {
	position:relative;
	width:100%;
	height:100%;
	background:#FFF;
}
#fancybox-inner {
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:1px;
	padding:0;
	margin:0;
	outline:none;
	overflow:hidden;
}
#fancybox-hide-sel-frame {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:transparent;
}
#fancybox-close {
	position:absolute;
	top:-15px;
	right:-15px;
	width:32px;
	height:32px;
	background:url(/~/media/img/graphics/fancybox/fancy_closebox.ashx) top left no-repeat;
	cursor:pointer;
	z-index:1103;
	display:none;
}
#fancybox_error {
	color:#444;
	font:normal 12px/20px Verdana, Helvetica, Arial, sans-serif;
}
#fancybox-content {
	height:auto;
	width:auto;
	padding:0;
	margin:0;
}
#fancybox-img {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	border:none;
	outline:none;
	line-height:0;
	vertical-align:top;
}
#fancybox-frame {
	position:relative;
	width:100%;
	height:100%;
	border:none;
	display:block;
}
#fancybox-title {
	position:absolute;
	bottom:0;
	left:0;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	z-index:1102;
}
.fancybox-title-inside {
	padding:10px 0;
	text-align:center;
	color:#333;
}
.fancybox-title-outside {
	padding-top:5px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
.fancybox-title-over {
	color:#FFF;
	text-align:left;
}
#fancybox-title-over {
	padding:10px;
	background:url(/~/media/img/graphics/fancybox/fancy_title_over.ashx);
	display:block;
}
#fancybox-title-wrap {
	display:inline-block;
}
#fancybox-title-wrap span {
	height:32px;
	float:left;
}
#fancybox-title-left {
	padding-left:15px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_title_left.ashx) repeat-x;
}
#fancybox-title-main {
	font-weight:bold;
	line-height:29px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_title_main.ashx) repeat-x;
	color:#534741;
}
#fancybox-title-right {
	padding-left:15px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_title_right.ashx) repeat-x;
}
#fancybox-left, #fancybox-right {
	position:absolute;
	bottom:0px;
	height:100%;
	width:35%;
	cursor:pointer;
	outline:none;
	background-image:url(/~/media/img/graphics/fancybox/blank.ashx);
	z-index:1102;
	display:none;
}
#fancybox-left {
	left:0px;
}
#fancybox-right {
	right:0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position:absolute;
	top:50%;
	left:-999em;
	width:30px;
	height:30px;
	margin-top:-15px;
	cursor:pointer;
	z-index:1102;
	display:block;
}
#fancybox-left-ico {
	background:transparent url(/~/media/img/graphics/fancybox/fancy_nav_left.ashx) no-repeat;
}
#fancybox-right-ico {
	background:transparent url(/~/media/img/graphics/fancybox/fancy_nav_right.ashx) no-repeat;
}
#fancybox-left:hover span {
	left:20px;
}
#fancybox-right:hover span {
	left:auto;
	right:20px;
}
div.fancy-bg {
	position:absolute;
	padding:0;
	margin:0;
	border:0;
	z-index:1001;
}
div#fancy-bg-n {
	top:-20px;
	left:0;
	width:100%;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_n.ashx) repeat-x;
}
div#fancy-bg-ne {
	top:-20px;
	right:-20px;
	width:20px;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_ne.ashx) no-repeat;
}
div#fancy-bg-e {
	top:0;
	right:-20px;
	height:100%;
	width:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_e.ashx) repeat-y;
}
div#fancy-bg-se {
	bottom:-20px;
	right:-20px;
	width:20px;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_se.ashx) no-repeat;
}
div#fancy-bg-s {
	bottom:-20px;
	left:0;
	width:100%;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_s.ashx) repeat-x;
}
div#fancy-bg-sw {
	bottom:-20px;
	left:-20px;
	width:20px;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_sw.ashx) no-repeat;
}
div#fancy-bg-w {
	top:0;
	left:-20px;
	height:100%;
	width:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_w.ashx) repeat-y;
}
div#fancy-bg-nw {
	top:-20px;
	left:-20px;
	width:20px;
	height:20px;
	background:transparent url(/~/media/img/graphics/fancybox/fancy_shadow_nw.ashx) no-repeat;
}
/* [=Global Classes]
-------------------------------*/
.legalese {
	font-size:10px;
	font-style:italic;
}
p.legalese {
	margin-bottom:2px;
}
.tagline {
	background:#660018 url(/~/media/img/textures/taglineBG.ashx) repeat-x 0 0;
	border-top:2px solid #d85f7c;
	border-bottom:3px solid #660018;
	color:#fff;
	font-size:18px;
	height:53px;
	line-height:50px;
	margin-bottom:15px;
	padding-left:10px;
}
.unem {
	font-size:10px;
}
/* [=Classes Overides]
---------------------------------*/
.block {
	display:block !important;
}
.clearing {
	clear:both !important;
}
.alignleft {
	float:left !important;
}
.alignright {
	float:right !important;
}
.floatnone {
	float:none !important;
}
.noprint {
	display:none !important;
}
#wrapper .reset, #wrapper .reset * {
	background:transparent;
	border:0;
	font-size:14px;
	list-style-type:none;
	margin:0;
	padding:0;
	outline:0;
	vertical-align:baseline;
}
/* [=Accessibility]
-------------------------------*/
/* :focus { */
a:focus, input:focus, label:focus, textarea:focus, option:focus, button:focus {
	outline:1px dashed #534741;
	overflow:hidden;
}
input.radio:focus + label {
	color:#003366;
}
:hover, :active {
	outline:none;
}
.accessibility {
	position:absolute;
		top:-999em;
		left:-999em;
}
/* [=aural styles] */
@media aural {
	abbr, acronym {speak:normal;}
	abbr.initialism {speak:spell-out;}
}